/*
Theme Name: Forge Creative
Author: Forge Creative
Author URI: https://forge.co.nz/
Template: dt-the7
*/
@import url("../dt-the7/style.css");

#page.boxed { margin: 20px auto; }
.page.home #main { padding: 0; }
.single-portfolio #main { padding: 70px 0 0 0; }
.fc-call-btn a { background-color: #2A2A2A; padding: 10px 20px !important; border-radius: 5px;}
.fc-call-btn a .menu-text { color: #fff !important; }
#mobile-menu .fc-call-btn a { margin-top: 10px; }
#page .testimonial-item .ts-viewport { background-color: rgba(55,58,65,0.05); margin-top: 30px; }
#page .contentSlider-wrap .psBullets { display: none; }
#bottom-bar .fc-footer-call-text { font-size: 30px; } 
.page.home .cont-id-0 { margin: -2px !important; }
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets-in-menu .text-area a { text-decoration: none !important; }